<!DOCTYPE html>
<html>
<body>
Forum Trajanum
<ul>
    <li>Gebouwd: 106</li>
    <li>Voltooid: 112</li>
    <li>Opdrachtgever: Trajanus</li>
    <li>Plaats: naast het Forum Julium</li>
    <li>Functie: plaats voor andere gebouwen
        <ul>
            <li>Markthallen</li>
            <li>Zuil van Trajanus</li>
            <li>Basilica Ulpia</li>
            <li>Bibliotheken</li>
        </ul>
    </li>
    <li>Extra info:
        <ul>
            <li>Voor dit forum is er veel grond afgegraven</li>
            <li>Hadrianus heeft later achter het Forum een tempel voor
                Trajanus neergezet
            </li>
            <li>Eén bibliotheek was Grieks, de andere was Latijn</li>
        </ul>
    </li>
</ul>
<br>
Markthallen van Trajanus
<ul>
    <li>Plaats: Forum Trajanum</li>
    <li>Functie: marktplaats, winkelcentrum, kantoorgebouw</li>
    <li>Extra info:
        <ul>
            <li>Er is een deel van de Quirinaal weggegraven voor de
                bouw
            </li>
            <li>Het gebouw had meerdere verdiepingen</li>
        </ul>
    </li>
</ul>
<br>
Basilica Ulpia
<ul>
    <li>Plaats: Forum Trajanum</li>
    <li>Functie: rechtzittingen, afkondigen wetten, handel</li>
    <li>Extra info:
        <ul>
            <li>Grootste basilica in Rome ten tijde van de bouw</li>
            <li>Bijna alle politieke activiteit verplaatste
                hiernaartoe
            </li>
        </ul>
    </li>
</ul>
<br>
Baden van Trajanus
<ul>
    <li>Gebouwd: 104</li>
    <li>Voltooid: 109</li>
    <li>Opdrachtgever: Trajanus</li>
    <li>Plaats: op het Domus Aurea</li>
    <li>Functie: recreationeel en sociaal centrum</li>
</ul>
</body>
</html>